.container {
    max-width: 1430px;
    margin: 0 auto;
    width: 100%;
}

.stock {
    padding: 1rem 0;

    &__header {
        padding: 1rem 0;
        font-size: 2.4rem;
        font-weight: 600;
    }

    &-percent {
        background: $red;
        position: absolute;
        text-decoration: none;
        color: $white;
        padding: 0.5rem 1rem;
        border-radius: 1.5rem;
        z-index: 10;
        top: 1rem;
        left: 1rem;
        font-size: 1.2rem;
    }
}
